/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) { 
  
    
}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 
 .full-img {
  height: 100%;
  position: absolute;
  right: 0;
  width: 47%;
}
    .full-img {
  height: 65%;
  position: absolute;
  right: 0;
  width: 53%;
}
.padding-3 {
  padding: 27px 0;
}
.head-text > h1 {
  color: #fff;
  font-size: 31px;
}
.head-text > h1 {
  margin-top: -13px;
}
.padding-1 {
  padding: 45px 0;
}
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) { 
 .get-btn {
  margin-bottom: 0;
  margin-top: 0;
  text-align: center;
}
 
.footer {
    line-height: 39px;
    text-align: left;
}
.footer > p {
    line-height: 14px;
}

 
 
.padding-1 {
    padding: 0 0 23px;
}
.head-text > h1 {
    font-size: 22px;
}
.list {
    margin-bottom: 9px;
}
.wt-v2 {
    margin-bottom: 10px;
    margin-top: 10px;
}
.video-btn-1 {
    margin-top: 20px;
    text-align: center;
}
.wt-v1 {
    font-size: 12px;
    padding: 10px 17px;
}
.video-2 {
    margin-top: 28px;
}
.title-txt {
    text-align: center;
}
.title-txt > h1 {
    font-size: 22px;
}
.apbs {
    display: inline;
    left: 0;
    margin-top: 21px;
    position: relative;
    text-align: center;
}
.how-wrk {
    display: inline-block;
}
.full-img {
    position: relative;
}
.apbs a.how-wrk {
  width: 100%;
  margin-top: 20px;
}
 .how-wrk {
  background-color: #eb1478;
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-style: italic;
  font-weight: bold;
  padding: 14px 20px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
 
 .padding-3 {
  padding: 27px 0;
}
 
 
}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) { 

}